/* ie 6 only */

#logo {
	margin: 29px 12px 0 22px;
}

#navigation {
	margin:0 22px 0 0;
}


.homeContainer {
	margin:86px 0px 11px 14px;
	float:left;
}

.innerFooter a:hover {color:#fff;}

.avail .months td {width:38px;border:1px solid #000;padding:0;}
.avail .months td p {padding:0;margin-top:0;}

.avail .left {width:197px;}
.avail .right {width:437px;}

.avail .header3 .availcells {
	width:435px;
}

#headerHome h2 {
	margin:255px 0 0 57px;
	line-height:1em; 
	padding-bottom:5px;
}

#header h2 {
	margin:118px 0 0 47px;
	line-height:1em; 
	padding-bottom:5px;
}

.handy 
{
    height:25px;
 }
#centreContent {
	width:407px;
	padding: 0 33px;
	margin:0;
	float:left;
	background:url(../buildassets/images/bg_10_centre.jpg) no-repeat top left;
}

.mapPageContainer {height:550px;}
.mapRight {top:15px;}

#centreContentFull {
	height:380px;
}

#simplemodal-container a.modalCloseImg {
		background:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='../buildassets/images/btn_close.png', sizingMethod='scale'
		);
	}
#footer { background:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='../buildassets/images/bg_06_fruit.png', sizingMethod='scale'
		); }